<?xml version="1.0" encoding="UTF-8"?>
<root inherit-compiler-output="false">
  <output url="file://$MODULE_DIR$/bin" />
  <exclude-output />
  <content url="file://$MODULE_DIR$">
    <sourceFolder url="file://$MODULE_DIR$/src" isTestSource="false" />
  </content>
  <orderEntry type="sourceFolder" forTests="false" />
  <orderEntry type="inheritedJdk" />
  <orderEntry type="module-library">
    <library name="test.jar">
      <CLASSES>
        <root url="jar://$MODULE_DIR$/test.jar!/" />
      </CLASSES>
      <JAVADOC>
        <root url="jar://$MODULE_DIR$/testJavadoc.jar!/a" />
      </JAVADOC>
      <SOURCES>
        <root url="jar://$MODULE_DIR$/testSrc.jar!/" />
      </SOURCES>
    </library>
  </orderEntry>
  <orderEntry type="module-library">
    <library name="testOut.jar">
      <CLASSES>
        <root url="jar://$MODULE_DIR$/../testOut.jar!/" />
      </CLASSES>
      <JAVADOC />
      <SOURCES>
        <root url="jar://$MODULE_DIR$/../testOutSrc.jar!/" />
      </SOURCES>
    </library>
  </orderEntry>
</root>